/* Social Media */

.facebook-bg, .facebook:hover {
	background-color: #3B5998!important;
}

a .facebook-bg, .facebook:hover {
	color: var(--wh)!important;
}

.instagram {
	position: relative;
	z-index: 79;
}

.instagram-bg:before {
	background: linear-gradient(227deg, #f50000 0%, #b900b4 100%)!important;
	content: '';
	opacity: 1;
	transition: 1s;
	position: absolute;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
}

.instagram:before {
	background: linear-gradient(227deg, #f50000 0%, #b900b4 100%)!important;
	content: '';
	opacity: 0;
	transition: 1s;
	position: absolute;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
}

.instagram:hover:before {
	opacity: 1;
}

.instagram-bg i, .instagram span {
	position: relative;
	z-index: 80;
}

a .instagram-bg, .instagram:hover {
	color: var(--wh)!important;
}

.linkedin-bg, .linkedin:hover {
	background-color: #0e76a8!important;
}

a .linkedin-bg, .linkedin:hover {
	color: var(--wh)!important;
}

.maps-bg, .maps:hover {
	background-color: #de4032!important;
}

a .maps-bg, .maps:hover {
	color: var(--wh)!important;
}

.messenger-bg, .messenger:hover {
	background-color: #0078ff!important;
}

a .messenger-bg, .messenger:hover {
	color: var(--wh)!important;
}

.pinterest-bg, .pinterest:hover {
	background-color: #e60023!important;
}

a .pinterest-bg, .pinterest:hover {
	color: var(--wh)!important;
}

.soundcloud-bg, .soundcloud:hover {
	background-color: #fe5000!important;
}

a .soundcloud-bg, .soundcloud:hover {
	color: var(--wh)!important;
}

.spotify-bg, .spotify:hover {
	background-color: #1db954!important;
}

a .spotify-bg, .spotify:hover {
	color: var(--wh)!important;
}

.tiktok-bg, .tiktok:hover {
	background-color: #000!important;
}

a .tiktok-bg, .tiktok:hover {
	color: var(--wh)!important;
}

.twitter-bg, .twitter:hover {
	background-color: #00aced!important;
}

a .twitter-bg, .twitter:hover {
	color: var(--wh)!important;
}

.waze-bg, .waze:hover {
	background-color: #31c6f7!important;
}

a .waze-bg, .waze:hover {
	color: var(--wh)!important;
}

.whatsapp-bg, .whatsapp:hover {
	background-color: #25d366!important;
}

a .whatsapp-bg, .whatsapp:hover {
	color: var(--wh)!important;
}

.youtube-bg, .youtube:hover {
	background-color: #ff0000!important;
}

a .youtube-bg, .youtube:hover {
	color: var(--wh)!important;
}

/* Facebook Chat */

.fb_customer_chat_icon{
	margin: 0 13px!important;
}

/* Google Maps */

.embed_map iframe{
	min-height: 500px;
}

/* Hotjar */

._hj-cp7UI__HotjarBranding__hotjarBranding {
	display: none!important;
}

._hj-uUUC8__EmotionStep__EmotionFooter {
	margin: 0!important;
}

._hj_feedback_container button._hj-21t0-__MinimizedWidgetMiddle__label {
	background-color: var(--st)!important;
}

._hj_feedback_container ._hj-qoDG___EmotionIconDefault__iconEmotionDefault span._hj-2RA7u__EmotionIconDefault__expressionIcon._hj-150gX__EmotionIconDefault__invert:before {
	color: var(--st)!important;
}

._hj-38GOd__EmotionOption__commentIcon:before {
	color: var(--rd)!important;
}

._hj-2OZKe__EmotionOption__expressionIcon:before {
	color: var(--wh)!important;
}

._hj-f5b2a1eb-9b07_emotion_text {
	color: var(--bl)!important;
}

._hj-3J5sV__MinimizedWidgetBottom__open {
	box-shadow: none!important;
}

._hj-CoyQX__styles__iconX {
	margin-right: 0!important;
}